%YAML 1.1
---
  holiday:
    locale: el-GR
    region:
    date: 2014-01-01
    description: Πρωτοχρονιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-01-06
    description: Θεοφάνεια
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-03-03
    description: Καθαρά Δευτέρα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-03-25
    description: Ευαγγελισμός της Θεοτόκου και Εθνική Ημέρα Ανεξαρτησίας της Ελλάδας
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-04-18
    description: Μεγάλη Παρασκευή
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-04-19
    description: Μεγάλο Σάββατο
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-04-20
    description: Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-04-21
    description: Δευτέρα του Πάσχα
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-05-01
    description: Πρωτομαγιά
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-06-09
    description: Δευτέρα του Αγίου Πνεύματος
    type: NRV
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-08-15
    description: Κοίμηση της Θεοτόκου
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-10-28
    description: Ημέρα του ΌΧΙ
    type: NF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-12-25
    description: Χριστούγεννα
    type: NRF
    notes:
  holiday:
    locale: el-GR
    region:
    date: 2014-12-26
    description: Επόμενη ημέρα Χριστουγέννων
    type: NRF
    notes:
...
